:root {
  --dark-slate-grey: #383838;
  --black: #f5463e;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  color: var(--dark-slate-grey);
  text-decoration: none;
  transition: color .2s ease-in-out;
}

a:hover {
  color: var(--black);
}

.section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: 2.25fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  width: 100%;
  height: 100vh;
  display: grid;
}

.image {
  width: 20vw;
  padding: 23px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  margin-bottom: 22px;
  padding: 16px;
}

.icon {
  color: #160042;
  justify-content: center;
  align-items: center;
  width: 4vw;
  height: 24px;
  margin: 10px;
  display: flex;
}

.icon-2 {
  color: #160042;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.div-block {
  position: static;
  inset: auto 0% 0%;
}

.text-block {
  text-align: center;
  padding: 38px 64px;
  font-family: Open Sans, sans-serif;
  line-height: 2em;
}

.div-block-2 {
  flex-direction: column;
  align-items: center;
  padding: 32px;
  display: flex;
}

.botun {
  border-radius: 20px;
  padding: 13px 33px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 120%;
}

.botun:hover {
  color: var(--dark-slate-grey);
}

@media screen and (max-width: 991px) {
  .image {
    width: 40vw;
  }

  .icon {
    width: 6vw;
  }

  .botun {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    width: 50vw;
  }

  .icon {
    width: 7vw;
  }

  .text-block {
    padding: 22px;
    line-height: 1.6em;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 85vw;
  }

  .icon {
    width: 12vw;
  }

  .text-block {
    font-size: 13px;
    line-height: 1.5em;
  }

  .botun {
    text-align: center;
    padding: 9px 22px;
    font-family: Open Sans, sans-serif;
    font-size: 5vw;
    line-height: 150%;
  }
}


